Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3314

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-3314
Last Modified 01 Aug 2011 12:00:00
Published 18 Nov 2005 05:03:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-3314

Summary

Stack-based buffer overflow in the IMAP daemon in Novell Netmail 3.5.2 allows remote attackers to execute arbitrary code via "long verb arguments."

Vulnerable Systems

Application

  • Novell Netmail 3.5.2


References

MISC - http://www.zerodayinitiative.com/advisories/ZDI-05-003.html

CONFIRM - http://support.novell.com/cgi-bin/search/searchtid.cgi?/2972673.htm

CONFIRM - http://support.novell.com/cgi-bin/search/searchtid.cgi?/2972672.htm

CONFIRM - http://support.novell.com/cgi-bin/search/searchtid.cgi?/2972665.htm

XF - netmail-imap-multiple-bo(23114)

VUPEN - ADV-2005-2494

BID - 15491

OSVDB - 20956

SECTRACK - 1015240

SECUNIA - 17641


Last Updated: 27 May 2016 10:40:52